<?php 

//#######################
//	  Config section	#

$step = 30; // Configurable

$error = false;
$typecheck['pages'] = "";
$typecheck['forum'] = "";
$typecheck['all'] = "";
$sql1 = "";
$sql2 = "";
setlocale(LC_CTYPE, 'ru_RU.CP1251', 'ru.CP1251', 'ru_RU.CP1251', 'ru_RU.CP-1251', 'Russian_Russia.1251', 'ru_RU.1251', 'ru_RU');

//#######################

require_once("plugins/xsearch/lang/xsearch.ru.lang.php");
require_once("plugins/xsearch/inc/xsearch.functions.php");

$plugin_title = $L['xsearch_title_alltab'];
$plugin_subtitle = "";

?>
